
QGIS Application - Feature request #4997

Add option to avoid intersection of new polygons when doing a (geometry) copy/paste operation

2012-02-13 05:02 AM - Giovanni Manghi

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14778

Description

subject says it all.

History

#1 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
